GTKATLANTIC(6)

NAME
gtkatlantic - game like Monopoly™

SYNOPSIS
gtkatlantic

DESCRIPTION
gtkatlantic is a game like Monopoly™. This game is a network client that works with the monopd server. Monopd is available as a debian package too.

AUTHOR
gtkatlantic was written by Sylvain Rochet <gradator AT gradator DOT net> This manpage was written by Julien Delange for Debian <julien AT gunnm DOT org>.